Deprecate quite a few recursive includes from the ssl.h API header and
[openssl.git] / ssl / ssl_locl.h
index 9b03123..9c1fddd 100644 (file)
 #include <openssl/buffer.h>
 #include <openssl/comp.h>
 #include <openssl/bio.h>
-#include <openssl/crypto.h>
-#include <openssl/evp.h>
 #include <openssl/stack.h>
-#include <openssl/x509.h>
 #include <openssl/rsa.h>
 #include <openssl/dsa.h>
 #include <openssl/err.h>